<f:layout name="Default"/>

<f:section name="content">
    <f:switch expression="{settings.formtype}">
        <f:case value="address">
            <f:render partial="AddressFinder" arguments="{_all}"/>
        </f:case>
        <f:case value="offer">
            <f:render partial="OfferFinder" arguments="{_all}"/>
        </f:case>
    </f:switch>
</f:section>
